1759538956078
18607,0.0.0
608,0.0.0
18042,0.0.0
11958,0.0.0
6869,0.0.0
22463,0.0.0
2797,0.0.0
4857,0.0.0
2502,0.0.0
16035,0.0.0
19001,0.0.0
16723,0.0.0
18274,0.0.0
15339,0.0.0
2145,0.0.0
3809,0.0.0
20112,0.0.0
18873,0.0.0
3327,0.0.0
17251,0.0.0
21777,0.0.0
22708,0.0.0
17314,0.0.0
2328,0.0.0
9912,0.0.0
17502,0.0.0
